# eric3.VCS.subversionPackage.StatusForm

### Classes

StatusForm |

### Functions

None

## StatusForm

### Derived from

QDialog

### Methods

StatusForm |
__tr |
buttonPressed |
languageChange |
passwordMode |
refreshStatus |
returnPressed |
sendInput |

### StatusForm (Constructor)

StatusForm(parent = None, name = None, modal = 0, fl = 0)

### StatusForm.__tr

__tr(s, c = None)

### StatusForm.buttonPressed

buttonPressed()

### StatusForm.languageChange

languageChange()

### StatusForm.passwordMode

passwordMode(a0)

### StatusForm.refreshStatus

refreshStatus()

### StatusForm.returnPressed

returnPressed()

### StatusForm.sendInput

sendInput()
Up